## rust-awaitable 0.4.0

=== debian/changelog ===
rust-awaitable (0.4.0-1) unstable; urgency=medium

  * Package awaitable 0.4.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2024 23:24:14 +0200
