=== debian/control ===
Source: rust-awaitable
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-awaitable-error-0.1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/awaitable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/awaitable
X-Cargo-Crate: awaitable
Rules-Requires-Root: no

Package: librust-awaitable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-awaitable-error-0.1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-parking-lot-0.12+default-dev
Provides:
 librust-awaitable+default-dev (= ${binary:Version}),
 librust-awaitable+parking-lot-dev (= ${binary:Version}),
 librust-awaitable-0-dev (= ${binary:Version}),
 librust-awaitable-0+default-dev (= ${binary:Version}),
 librust-awaitable-0+parking-lot-dev (= ${binary:Version}),
 librust-awaitable-0.4-dev (= ${binary:Version}),
 librust-awaitable-0.4+default-dev (= ${binary:Version}),
 librust-awaitable-0.4+parking-lot-dev (= ${binary:Version}),
 librust-awaitable-0.4.0-dev (= ${binary:Version}),
 librust-awaitable-0.4.0+default-dev (= ${binary:Version}),
 librust-awaitable-0.4.0+parking-lot-dev (= ${binary:Version})
Description: Awaitable type with input and output that can be stored in container - Rust source code
 Source code for Debianized Rust crate "awaitable"
