=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test awaitable 0.4.0 --all-targets --all-features
Features: test-name=rust-awaitable:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test awaitable 0.4.0 --all-targets
Features: test-name=librust-awaitable-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test awaitable 0.4.0 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-awaitable-dev:parking_lot
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test awaitable 0.4.0 --all-targets --no-default-features
Features: test-name=librust-awaitable-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
